<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>Karol</author>
    <version>1.0.0.0</version>
	<title>
		<en>Farmhouse</en>
		<de>Bauernhaus</de>
		<pl>Dom</pl>
	</title>
    <description>
        <en><![CDATA[
Farmhouse. Sleeping option for tired employees.

Price: 45000€
Daily upkeep: 10€
Seasons ready
]]>
        </en>
<de><![CDATA[
Bauernhaus. Schlafmöglichkeit für müde Arbeiter.

Preis: 45000 €
Täglicher Unterhalt: 10 €
Seasons ready
]]>
</de>
        <pl><![CDATA[
Dom. Opcja spania dla zmęczonych pracowników.

Cena: 45000€
Utrzymanie: 10€
Działa na Seasons
]]>
        </pl>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="farmhouse.xml"/>
    </storeItems>

    <l10n>
        <text name="function_farmHouse2">
            <en>Great way to get your new farm started.</en>
            <de>Tolle Möglichkeit, um Ihren neuen Bauernhof zu starten.</de>
            <pl>Świetny sposób na rozpoczęcie nowej farmy.</pl>
        </text>
    </l10n>
</modDesc>
